@import url("base.css");
@import url("links.css");
@import url("buttons.css");
@import url("inputs.css");
@import url("o-header.css");
@import url("o-mainmenu.css");
@import url("o-hero.css");
@import url("m-timeline.css");
@import url("m-secondarymenu.css");
@import url("m-breadcrumbs.css");
@import url("o-maincontent.css");
@import url("o-cards.css");
@import url("o-reunionsearch.css");
@import url("o-reunionlist.css");
@import url("o-about3wa.css");
@import url("o-offers.css");
@import url("o-news.css");
@import url("o-testimonies.css");
@import url("o-locator.css");
@import url("o-contactform.css");
@import url("o-community.css");
@import url("o-partners.css");
@import url("o-linkblock.css");
@import url("o-signup.css");
@import url("m-newscliplist.css");
@import url("m-communiquelist.css");
@import url("o-footer.css");
@import url("grid.css");
@import url("helpers.css");

.call-to-action {
  display: inline-block;
  cursor: pointer;
  color: var(--color-primary-dark);
  background-color: var(--color-action);
  border: 2px solid var(--color-action);
  font-size: var(--font-s);
  font-weight: bold;
  line-height: 1.2;
  width: 25%px;
  padding: 10px;
  border-radius: 20px;
  text-align: center;
}
.cta-wrapper {
  text-align: center;
  margin: 2em 0 3em;
}
.cta-wrapper .a-btn {
  color: var(--color-white) !important;
}

/**************
 * FORMATIONS *
 **************/

.formation__technos {
  list-style-type: none !important;
  display: grid;
  grid-template-columns: repeat(auto-fill, 120px);
  grid-gap: 1rem;
  justify-content: space-around;
  align-items: center;
  padding-left: 0 !important;
}
.formation__technos li {
  width: 120px;
  height: 120px;
}
.formation__technos li a {
  display: inline-block;
  width: 120px;
  height: 120px;
}
.formation__technos li img {
  width: 120px;
  height: 120px;
  object-fit: contain;
}

/***************
 * TEMOIGNAGES *
 ***************/

.temoignage {
  margin-bottom: 2em;
}
.temoignage__photoHeaderWrapper {
  text-align: center;
}
.temoignage__photoHeader {
  width: 100%;
  max-width: 450px;
}
.temoignage__photo {
  float: left;
  max-width: 90px;
  max-height: 90px;
  margin: 0 1em 1em 0;
}
.temoignage__header {
  margin: 1em 0;
  font-style: italic;
}
.temoignage__formation,
.temoignage__contact {
  margin: 0;
}

/****************
 * TECHNOLOGIES *
 ****************/

.techno__logoWrapper {
  text-align: center;
}
.techno__logoWrapper img {
  width: 250px;
}
@media only screen and (min-width: 640px) {
  .temoignage__photo {
    max-width: 150px;
    max-height: 150px;
  }
}

/* ============================================================
  PAGINATION ACTUALITES
============================================================ */
.custom-pagination span,
.custom-pagination a {
  display: inline-block;
  padding: 8px 11px;
  text-decoration: none !important;
}
.custom-pagination a {
  background-color: var(--color-grayscale-lighter);
  color: var(--color-primary-dark);
  transition: all 0.2s ease-in-out;
}
.custom-pagination a:hover {
  background-color: var(--color-primary);
  color: var(--color-white);
}
.custom-pagination span.page-num {
  margin-right: 10px;
  padding: 0;
}
.custom-pagination span.dots {
  padding: 0;
  color: var(--color-white);
}
.custom-pagination span.current {
  background-color: var(--color-primary);
  color: var(--color-white);
}

.custom-pagination {
  text-align: center;
  margin-top: 2em;
}
.clear {
  clear: both;
}

/* ARCHIVES */

.archive .o-mainContent h2 {
  margin-top: 2em;
}
.archive .o-mainContent h2 small {
  display: block;
  font-style: italic;
  color: var(--color-grayscale-medium);
  font-size: 0.7em;
}

.o-linkblock h4 {
  font-size: 1.5rem;
  font-family: "Source Serif Pro", serif;
  font-weight: normal;
  line-height: 1.25;
  color: var(--color-primary-dark);
}

.video-wrapper {
  margin: 2em auto;
  max-width: 400px;
  position: relative;
}
.video-wrapper > div {
  padding-bottom: 100%; 
}
.video-wrapper.large {
  max-width: 500px;
}
.video-wrapper.large > div {
  padding-bottom: 56.25%; 
}
.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.page-template-default ol li {
  margin: 0.5em 0;
}